*, body {
    margin: 0;
    color: #ecebee;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

body {
    background: 100% linear-gradient(to right, #001a27, #0d777b);
}

.container {
    margin-left: 30%;
    margin-right: 30%;
}

h1, h2 {
    margin-top: 16px;
}

table {
    position:relative;
    left: 50%;
    transform: translateX(-50%);
    width: auto;
    margin-top: 16px;
    margin-bottom: 16px;
}

.hidden-card {
    width: 150px;
    height: 150px;
    background: 100% #022b37;
    border-radius: 10px;
    padding: 2px;
    margin: 4px;
}

header {
    height: 48px;
    background: 100% #001a27;
}

header a {
    display: inline-block;
    height: 38px;
    width: 19%;
    text-align: center;
    padding-top: 10px;
    text-decoration: none;
    font-size: 1.2rem;
}

header a:first-child {
    margin-left: 2%;
}

header a:hover {
    background: 100% #0d777b;
}

input, select, option {
    width: 100%;
    color: black;
    padding: 0;
}

select {
    margin-bottom: 10px;
}

.valide {
    box-shadow: 0px 0px 10px rgb(0, 255, 0);
}

.pas-valide {
    box-shadow: 0px 0px 10px rgb(255, 0, 0);
}

.login-input {
    margin-top: 10px;
    margin-bottom: 10px;
}

#victoire {
    visibility: hidden;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -100%);
    height: 20%;
    width: 20%;
}

.pass-hint {
    padding: 0px;
    height: 8px;
    margin-left: 10%;
    margin-right: 10%;
    margin-bottom: 16px;
}

.pass-hint div {
    width: 32%;
    display: inline-block;
}

.hint {
    width: 1em;
    height: 1em;
    display: block;
    position: relative;
    top: -1.1em;
    left: 95%;
}

.low {
    height: 8px;
    background: 100% rgb(218, 0, 0);
}

.medium {
    height: 8px;
    background: 100% rgb(246, 255, 0);
}

.high {
    height: 8px;
    background: 100% rgb(17, 255, 0);
}

.icone {
    margin-right: 10px;
    max-width: 112px;
    max-height: 112px;
}